﻿<?php
// Copyright (C) 2010-2012 Combodo SARL
//
//   This file is part of TeemIp.
//
//   TeemIp is free software; you can redistribute it and/or modify	
//   it under the terms of the GNU Affero General Public License as published by
//   the Free Software Foundation, either version 3 of the License, or
//   (at your option) any later version.
//
//   TeemIp is distributed in the hope that it will be useful,
//   but WITHOUT ANY WARRANTY; without even the implied warranty of
//   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//   GNU Affero General Public License for more details.
//
//   You should have received a copy of the GNU Affero General Public License
//   along with TeemIp. If not, see <http://www.gnu.org/licenses/>

/**
 * @copyright   Copyright (C) 2010-2012 Combodo SARL
 * @license     http://opensource.org/licenses/AGPL-3.0
 */

//////////////////////////////////////////////////////////////////////
// Classes in 'Teemip-ip-Mgmt Module'
//////////////////////////////////////////////////////////////////////
//

//
// Class: lnkContactToIPv4Object
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:lnkContactToIPv4Object' => '联系 / IPv4 对象',
	'Class:lnkContactToIPv4Object+' => '',
	'Class:lnkContactToIPv4Object/Attribute:ipv4object_id' => 'IPv4 对象',
	'Class:lnkContactToIPv4Object/Attribute:ipv4object_id+' => '',
	'Class:lnkContactToIPv4Object/Attribute:contact_id' => '联系',
	'Class:lnkContactToIPv4Object/Attribute:contact_id+' => '',
));

//
// Class: lnkDocToIPv4Object
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:lnkDocToIPv4Object' => '文档 / IPv4 对象',
	'Class:lnkDocToIPv4Object+' => '',
	'Class:lnkDocToIPv4Object/Attribute:ipv4object_id' => 'IPv4 对象',
	'Class:lnkDocToIPv4Object/Attribute:ipv4object_id+' => '',
	'Class:lnkDocToIPv4Object/Attribute:document_id' => '文档',
	'Class:lnkDocToIPv4Object/Attribute:document_id+' => '',
));

//
// Class: IPv4Object
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Object' => 'IPv4 对象',
	'Class:IPv4Object+' => '',
	'Class:IPv4Object/Attribute:rip' => 'Raw IP',
	'Class:IPv4Object/Attribute:rip+' => '',
	'Class:IPv4Object/Attribute:org_id' => '组织',
	'Class:IPv4Object/Attribute:org_id+' => '',
	'Class:IPv4Object/Attribute:status' => '状态',
	'Class:IPv4Object/Attribute:status+' => '',
	'Class:IPv4Object/Attribute:status/Value:reserved' => '预定',
	'Class:IPv4Object/Attribute:status/Value:reserved+' => '',
	'Class:IPv4Object/Attribute:status/Value:allocated' => '分配',
	'Class:IPv4Object/Attribute:status/Value:allocated+' => '',
	'Class:IPv4Object/Attribute:status/Value:released' => '释放',
	'Class:IPv4Object/Attribute:status/Value:released+' => '',
	'Class:IPv4Object/Attribute:comment' => '注意',
	'Class:IPv4Object/Attribute:comment+' => '',
	'Class:IPv4Object/Attribute:requestor_id' => '请求',
	'Class:IPv4Object/Attribute:requestor_id+' => '',
));

//
// Class extensions for IPv4Object
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Object/Tab:contact_list' => '联系方式',
	'Class:IPv4Object/Tab:contact_list+' => '依附在IP对象上的联系方式',
	'Class:IPv4Object/Tab:document_list' => '文档',
	'Class:IPv4Object/Tab:document_list+' => '依附在IP对象上的文档',
));

//
// Class: IPv4Config
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Config' => '全局设置',
	'Class:IPv4Config+' => '',
	'Class:IPv4Config:baseinfo' => '一般信息',
	'Class:IPv4Config:blockinfo' => '子网块的缺省设置',
	'Class:IPv4Config:subnetinfo' => '子网的缺省设置',
	'Class:IPv4Config:iprangeinfo' => 'IP范围的缺省设置',
	'Class:IPv4Config:ipinfo' => 'IP的缺省设置',
	'Class:IPv4Config/Attribute:org_id' => '拥有人组织',
	'Class:IPv4Config/Attribute:org_id+' => '',
	'Class:IPv4Config/Attribute:name' => '名称',
	'Class:IPv4Config/Attribute:name+' => '',
	'Class:IPv4Config/Attribute:requestor_id' => '请求',
	'Class:IPv4Config/Attribute:requestor_id+' => '',
	'Class:IPv4Config/Attribute:block_min_size' => '子网块的最小尺寸',
	'Class:IPv4Config/Attribute:block_min_size+' => '',
	'Class:IPv4Config/Attribute:block_cidr_aligned' => '排列子网块到 CIDR',
	'Class:IPv4Config/Attribute:block_cidr_aligned+' => '',
	'Class:IPv4Config/Attribute:block_cidr_aligned/Value:bca_no' => '不',
	'Class:IPv4Config/Attribute:block_cidr_aligned/Value:bca_no+' => '',
	'Class:IPv4Config/Attribute:block_cidr_aligned/Value:bca_yes' => '是',
	'Class:IPv4Config/Attribute:block_cidr_aligned/Value:bca_yes+' => '',
	'Class:IPv4Config/Attribute:reserve_subnet_IPs' => '在子网创建时保留子网和广播地址',
	'Class:IPv4Config/Attribute:reserve_subnet_IPs/Value:reserve_no' => '不',
	'Class:IPv4Config/Attribute:reserve_subnet_IPs/Value:reserve_no+' => '',
	'Class:IPv4Config/Attribute:reserve_subnet_IPs/Value:reserve_yes' => '是',
	'Class:IPv4Config/Attribute:reserve_subnet_IPs/Value:reserve_yes+' => '',
	'Class:IPv4Config/Attribute:reserve_subnet_IPs+' => '',
	'Class:IPv4Config/Attribute:subnet_low_watermark' => '子网低水位线 (%)',
	'Class:IPv4Config/Attribute:subnet_low_watermark+' => '',
	'Class:IPv4Config/Attribute:subnet_high_watermark' => '子网高水位线 (%)',
	'Class:IPv4Config/Attribute:subnet_high_watermark+' => '',
	'Class:IPv4Config/Attribute:iprange_low_watermark' => 'IP范围低水位线 (%)',
	'Class:IPv4Config/Attribute:iprange_low_watermark+' => '',
	'Class:IPv4Config/Attribute:iprange_high_watermark' => 'IP范围高水位线 (%)',
	'Class:IPv4Config/Attribute:iprange_high_watermark+' => '',
	'Class:IPv4Config/Attribute:ip_allow_duplicate_name' => '允许重复名称',
	'Class:IPv4Config/Attribute:ip_allow_duplicate_name+' => '',
	'Class:IPv4Config/Attribute:ip_allow_duplicate_name/Value:ipdup_no' => '不',
	'Class:IPv4Config/Attribute:ip_allow_duplicate_name/Value:ipdup_no+' => '',
	'Class:IPv4Config/Attribute:ip_allow_duplicate_name/Value:ipdup_yes' => '是',
	'Class:IPv4Config/Attribute:ip_allow_duplicate_name/Value:ipdup_yes+' => '',
	'Class:IPv4Config/Attribute:mac_address_format' => 'MAC 地址输出格式',
	'Class:IPv4Config/Attribute:mac_address_format+' => '',
	'Class:IPv4Config/Attribute:mac_address_format/Value:colons' => '01:23:45:67:89:ab',
	'Class:IPv4Config/Attribute:mac_address_format/Value:colons+' => '',
	'Class:IPv4Config/Attribute:mac_address_format/Value:hyphens' => '01-23-45-67-89-ab',
	'Class:IPv4Config/Attribute:mac_address_format/Value:hyphens+' => '',
	'Class:IPv4Config/Attribute:mac_address_format/Value:dots' => '0123.4567.89ab',
	'Class:IPv4Config/Attribute:mac_address_format/Value:dots+' => '',
	'Class:IPv4Config/Attribute:mac_address_format/Value:any' => '任何',
	'Class:IPv4Config/Attribute:mac_address_format/Value:any+' => '',                                 
	'Class:IPv4Config/Attribute:ping_before_assign' => '在分配地址前 Ping IP地址 ?',
	'Class:IPv4Config/Attribute:ping_before_assign+' => '',
	'Class:IPv4Config/Attribute:ping_before_assign/Value:ping_no' => '不',
	'Class:IPv4Config/Attribute:ping_before_assign/Value:ping_no+' => '',
	'Class:IPv4Config/Attribute:ping_before_assign/Value:ping_yes' => '是',
	'Class:IPv4Config/Attribute:ping_before_assign/Value:ping_yes+' => '',
	'Class:IPv4Config/Attribute:ping_server_id' => '服务器在哪里运行ping命令',
	'Class:IPv4Config/Attribute:ping_server_id+' => '',
));

//
// Class: lnkBlockToLocation
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:lnkIPv4BlockToLocation' => '块 / 位置',
	'Class:lnkIPv4BlockToLocation+' => '',
	'Class:lnkIPv4BlockToLocation/Attribute:block_id' => '块',
	'Class:lnkIPv4BlockToLocation/Attribute:block_id+' => '',
	'Class:lnkIPv4BlockToLocation/Attribute:location_id' => '位置',
	'Class:lnkIPv4BlockToLocation/Attribute:location_id+' => '',
));

//
// Class: IPv4Block
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Block' => '子网块',
	'Class:IPv4Block+' => '',
	'Class:IPv4Block/Attribute:name' => '名称',
	'Class:IPv4Block/Attribute:name+' => '',
	'Class:IPv4Block/Attribute:parent_id' => '父',
	'Class:IPv4Block/Attribute:parent_id+' => '',
	'Class:IPv4Block/Attribute:firstip' => '第一个IP',
	'Class:IPv4Block/Attribute:firstip+' => '子网块的第一个IP',
	'Class:IPv4Block/Attribute:lastip' => '最后一个IP',
	'Class:IPv4Block/Attribute:lastip+' => '子网块的最后一个IP',
	'Class:IPv4Block/Attribute:type' => '类型',
	'Class:IPv4Block/Attribute:type+' => '子网块类型',
	'Class:IPv4Block/Attribute:org_id' => '拥有人组织',
	'Class:IPv4Block/Attribute:org_id+' => '',
	'Class:IPv4Block/Attribute:comment' => '注意',
	'Class:IPv4Block/Attribute:comment+' => '',
	'Class:IPv4Block/Attribute:location_list' => '位置',
	'Class:IPv4Block/Attribute:location_list+' => '子网块扩展位置',
	'Class:IPv4Block/Attribute:contact_list' => '联系方式',
	'Class:IPv4Block/Attribute:contact_list+' => '依附于该块的联系方式',
	'Class:IPv4Block/Attribute:document_list' => '文档',
	'Class:IPv4Block/Attribute:document_list+' => '依附于该块的文档',
	'Class:IPv4Block/Attribute:requestor_id' => '请求',
	'Class:IPv4Block/Attribute:requestor_id+' => '',
	'Class:IPv4Block/Attribute:occupancy' => '已使用空间',
	'Class:IPv4Block/Attribute:occupancy+' => '',
	'Class:IPv4Block/Attribute:children_occupancy' => '子地址已使用空间',
	'Class:IPv4Block/Attribute:children_occupancy+' => '',
	'Class:IPv4Block/Attribute:subnet_occupancy' => '子网已使用空间',
	'Class:IPv4Block/Attribute:subnet_occupancy+' => '',
));

//
// Class extensions for IPv4Block
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Block/Tab:globalparam' => '全局设置',
	'Class:IPv4Block/Tab:childblock' => '子块 (%1$s)',
	'Class:IPv4Block/Tab:childblock+' => '依附于这个块的块',
	'Class:IPv4Block/Tab:childblock-count' => '子块 : %1$s',
	'Class:IPv4Block/Tab:childblock-count-percent' => ' 子块使用的空间.',
	'Class:IPv4Block/Tab:childblock-count-percent-remain' => '在剩余空间中的子块使用空间: %1$.1f %%',
	'Class:IPv4Block/Tab:subnet' => '子网 (%1$s)',
	'Class:IPv4Block/Tab:subnet+' => '依附于这个块的子网',
	'Class:IPv4Block/Tab:subnet-count' => '子网 : %1$s',
	'Class:IPv4Block/Tab:subnet-count-percent' => ' 子网已使用空间',
	'Class:IPv4Block/Tab:subnet-count-percent-remain' => '在剩余空间中的子网已使用空间: %1$.1f %%',
));

//
// Class: lnkIPv4SubnetToLocation
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:lnkIPv4SubnetToLocation' => '子网块 / 位置',
	'Class:lnkIPv4SubnetToLocation+' => '',
	'Class:lnkIPv4SubnetToLocation/Attribute:subnet_id' => '子网',
	'Class:lnkIPv4SubnetToLocation/Attribute:subnet_id+' => '',
	'Class:lnkIPv4SubnetToLocation/Attribute:location_id' => '位置',
	'Class:lnkIPv4SubnetToLocation/Attribute:location_id+' => '',
));

//
// Class: IPv4Subnet
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Subnet' => '子网',
	'Class:IPv4Subnet+' => '',
	'Class:IPv4Subnet/Attribute:block_id' => '子网块',
	'Class:IPv4Subnet/Attribute:block_id+' => '',
	'Class:IPv4Subnet/Attribute:rip' => 'Raw 子网IP',
	'Class:IPv4Subnet/Attribute:rip+' => '',
	'Class:IPv4Subnet/Attribute:ip' => '子网IP',
	'Class:IPv4Subnet/Attribute:ip+' => '',
	'Class:IPv4Subnet/Attribute:mask' => '掩码',
	'Class:IPv4Subnet/Attribute:mask+' => '',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.0.0' => '255.255.0.0 - /16',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.128.0' => '255.255.128.0 - /17',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.192.0' => '255.255.192.0 - /18',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.224.0' => '255.255.224.0 - /19',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.240.0' => '255.255.240.0 - /20',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.248.0' => '255.255.248.0 - /21',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.252.0' => '255.255.252.0 - /22',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.254.0' => '255.255.254.0 - /23',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.0' => '255.255.255.0 - /24',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.128' => '255.255.255.128 - /25',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.192' => '255.255.255.192 - /26',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.224' => '255.255.255.224 - /27',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.240' => '255.255.255.240 - /28',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.248' => '255.255.255.248 - /29',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.252' => '255.255.255.252 - /30',
	'Class:IPv4Subnet/Attribute:mask/Value:255.255.255.254' => '255.255.255.254 - /31',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.0.0' => '/16',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.128.0' => '/17',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.192.0' => '/18',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.224.0' => '/19',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.240.0' => '/20',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.248.0' => '/21',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.252.0' => '/22',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.254.0' => '/23',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.0' => '/24',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.128' => '/25',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.192' => '/26',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.224' => '/27',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.240' => '/28',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.248' => '/29',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.252' => '/30',
	'Class:IPv4Subnet/Attribute:mask/Value_cidr:255.255.255.254' => '/31',
	'Class:IPv4Subnet/Attribute:status' => 'Status',
	'Class:IPv4Subnet/Attribute:status+' => '',
	'Class:IPv4Subnet/Attribute:status/Value:reserved' => '预留',
	'Class:IPv4Subnet/Attribute:status/Value:reserved+' => '',
	'Class:IPv4Subnet/Attribute:status/Value:allocated' => '分配',
	'Class:IPv4Subnet/Attribute:status/Value:allocated+' => '',
	'Class:IPv4Subnet/Attribute:status/Value:released' => '释放',
	'Class:IPv4Subnet/Attribute:status/Value:released+' => '',
	'Class:IPv4Subnet/Attribute:org_id' => '拥有者组织',
	'Class:IPv4Subnet/Attribute:org_id+' => '',
	'Class:IPv4Subnet/Attribute:name' => '名称',
	'Class:IPv4Subnet/Attribute:name+' => '',
	'Class:IPv4Subnet/Attribute:type' => '类型',
	'Class:IPv4Subnet/Attribute:type+' => '',
	'Class:IPv4Subnet/Attribute:comment' => '注意',
	'Class:IPv4Subnet/Attribute:comment+' => '',
	'Class:IPv4Subnet/Attribute:location_list' => '位置',
	'Class:IPv4Subnet/Attribute:location_list+' => '子网扩展的位置',
	'Class:IPv4Subnet/Attribute:contact_list' => '联系方式',
	'Class:IPv4Subnet/Attribute:contact_list+' => '依附于该子网的联系方式t',
	'Class:IPv4Subnet/Attribute:document_list' => '文档',
	'Class:IPv4Subnet/Attribute:document_list+' => '依附于该子网的文档',
	'Class:IPv4Subnet/Attribute:requestor_id' => '请求',
	'Class:IPv4Subnet/Attribute:requestor_id+' => '',
	'Class:IPv4Subnet/Attribute:release_date' => '释放日期',
	'Class:IPv4Subnet/Attribute:release_date+' => '当子网已经被释放并且不再被使用的日期.',
	'Class:IPv4Subnet/Attribute:ip_occupancy' => '登记的IP',
	'Class:IPv4Subnet/Attribute:ip_occupancy+' => '',
	'Class:IPv4Subnet/Attribute:range_occupancy' => '登记的范围',
	'Class:IPv4Subnet/Attribute:range_occupancy+' => '',                         
	'Class:IPv4Subnet/Attribute:alarm_water_mark' => '水位线状态告警',
	'Class:IPv4Subnet/Attribute:alarm_water_mark+' => '',                              
	'Class:IPv4Subnet/Attribute:alarm_water_mark/Value:no_alarm' => '没有告警被发送',
	'Class:IPv4Subnet/Attribute:alarm_water_mark/Value:low_sent' => '低水位线告警已经被发送',
	'Class:IPv4Subnet/Attribute:alarm_water_mark/Value:high_sent' => '高水位线告警已经被发送',
));

//
// Class extensions for IPv4Subnet
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Subnet/Tab:globalparam' => '全局设置',
	'Class:IPv4Subnet/Tab:ipregistered' => '已登记IP (%1$s)',
	'Class:IPv4Subnet/Tab:ipregistered+' => '在子网中登记的IP',
	'Class:IPv4Subnet/Tab:ipregistered-count' => ' - %1$s 预留和 %2$s 分配来自 %3$s',
	'Class:IPv4Subnet/Tab:ipfree-explain' => '列表第一个 %1$s 空闲IP地址:',
	'Class:IPv4Subnet/Tab:ipfree-explainbis' => '列表所有空闲的IP地址:',
	'Class:IPv4Subnet/Tab:iprange' => 'IP范围 (%1$s)',
	'Class:IPv4Subnet/Tab:iprange+' => 'IP范围的子网',
	'Class:IPv4Subnet/Tab:iprange-count-percent' => ' IP范围的空间使用.',
	'Class:IPv4Subnet/Tab:notifications' => '通知单 (%1$s)',
	'Class:IPv4Subnet/Tab:notifications+' => '与这个子网有关的通知单',
	'Class:IPv4Subnet/Tab:requests' => 'IP请求 (%1$s)',
	'Class:IPv4Subnet/Tab:requests+' => '与这个子网相关的IP请求',
	'Class:IPv4Subnet/Tab:changes' => 'IP变更(%1$s)',
	'Class:IPv4Subnet/Tab:changes+' => '与这个子网相关的IP变更',
));

//
// Class: IPv4Range
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Range' => 'IP范围',
	'Class:IPv4Range+' => '',
	'Class:IPv4Range/Attribute:range' => '名称',
	'Class:IPv4Range/Attribute:range+' => '',
	'Class:IPv4Range/Attribute:subnet_id' => '子网',
	'Class:IPv4Range/Attribute:subnet_id+' => '',
	'Class:IPv4Range/Attribute:firstip' => '范围的第一个IP',
	'Class:IPv4Range/Attribute:firstip+' => '',
	'Class:IPv4Range/Attribute:lastip' => '范围的最后一个IP',
	'Class:IPv4Range/Attribute:lastip+' => '',
	'Class:IPv4Range/Attribute:usage' => '用法',
	'Class:IPv4Range/Attribute:usage+' => '使用的范围',
	'Class:IPv4Range/Attribute:usage/Value:mixed' => '混合',
	'Class:IPv4Range/Attribute:usage+/Value:mixed+' => '混合',
	'Class:IPv4Range/Attribute:usage/Value:network_equipts' => '网络设备',
	'Class:IPv4Range/Attribute:usage+/Value:network_equipts+' => '网络设备',
	'Class:IPv4Range/Attribute:usage/Value:printers' => '打印机',
	'Class:IPv4Range/Attribute:usage+/Value:printers+' => '打印机',
	'Class:IPv4Range/Attribute:usage/Value:consoles' => '控制台',
	'Class:IPv4Range/Attribute:usage+/Value:consoles+' => '控制台',
	'Class:IPv4Range/Attribute:usage/Value:servers' => '服务器',
	'Class:IPv4Range/Attribute:usage+/Value:servers+' => '服务器',
	'Class:IPv4Range/Attribute:usage/Value:users' => '用户PC',
	'Class:IPv4Range/Attribute:usage+/Value:users+' => '用户PC和工作站',
	'Class:IPv4Range/Attribute:dhcp' => 'DHCP范围',
	'Class:IPv4Range/Attribute:dhcp+' => '',
	'Class:IPv4Range/Attribute:org_id' => '拥有人组织',
	'Class:IPv4Range/Attribute:org_id+' => '',
	'Class:IPv4Range/Attribute:comment' => '注释',
	'Class:IPv4Range/Attribute:comment+' => '',
	'Class:IPv4Range/Attribute:contact_list' => '联系方式',
	'Class:IPv4Range/Attribute:contact_list+' => '依附于这个范围的联系方式',
	'Class:IPv4Range/Attribute:document_list' => '文档',
	'Class:IPv4Range/Attribute:document_list+' => '依附于这个范围的文档',
	'Class:IPv4Range/Attribute:requestor_id' => '申请人',
	'Class:IPv4Range/Attribute:requestor_id+' => '',
	'Class:IPv4Range/Attribute:occupancy' => '登记的IP',
	'Class:IPv4Range/Attribute:occupancy+' => '',
));

//
// Class extensions for IPv4Range
//                                                       

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Range/Tab:ipregistered' => '登记的IP (%1$s)',
	'Class:IPv4Range/Tab:ipregistered+' => 'IP范围内的登记的IP',
	'Class:IPv4Range/Tab:ipregistered-count' => ' - %1$s 预留和 %2$s 分配来自 %3$s',
	'Class:IPv4Range/Tab:ipfree-explain' => '列表第一个 %1$s 空闲IP地址:',
	'Class:IPv4Range/Tab:ipfree-explainbis' => '列表所有空闲IP地址:',
	'Class:IPv4Range/Tab:notifications' => '通知 (%1$s)',
	'Class:IPv4Range/Tab:notifications+' => '于这个IP范围相关的通知',
));

//
// Class: lnkIPv4AdressToIPv4Address
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:lnkIPv4AdressToIPv4Address' => 'IP / NAT IP',
	'Class:lnkIPv4AdressToIPv4Address+' => '',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip1_id' => 'IPv4地址',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip1_id+' => '',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip2_id' => 'NAT IP',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip2_id+' => '',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip1_short_name' => '简短名',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip1_short_name+' => 'FQDN的左标签',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip1_domain_name' => '域名',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip1_domain_name+' => 'DNS域的名称',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip2_short_name' => '简短名',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip2_short_name+' => 'FQDN的左标签',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip2_domain_name' => '域名',
	'Class:lnkIPv4AdressToIPv4Address/Attribute:ip2_domain_name+' => 'DNS域的名称',
));

//
// Class: IPv4UsageType
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Usage' => 'IP地址用法',
	'Class:IPv4Usage+' => '这个IP地址用于什么',
	'Class:IPv4Usage/Attribute:org_id' => '拥有人组织',
	'Class:IPv4Usage/Attribute:org_id+' => '',
	'Class:IPv4Usage/Attribute:name' => '名称',
	'Class:IPv4Usage/Attribute:name+' => '',
	'Class:IPv4Usage/Attribute:description' => '描述',
	'Class:IPv4Usage/Attribute:description+' => '',
));

//
// Class: IPv4Address
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Address' => 'IP地址',
	'Class:IPv4Address+' => '',
	'Class:IPv4Address/Attribute:rip' => 'Raw IP地址',
	'Class:IPv4Address/Attribute:rip+' => 'Raw IPv4地址',
	'Class:IPv4Address/Attribute:ip' => '地址',
	'Class:IPv4Address/Attribute:ip+' => 'IPv4地址',
	'Class:IPv4Address/Attribute:subnet_id' => '子网',
	'Class:IPv4Address/Attribute:subnet_id+' => '',
	'Class:IPv4Address/Attribute:status' => '状态',
	'Class:IPv4Address/Attribute:status+' => '',
	'Class:IPv4Address/Attribute:status/Value:reserved' => '保留的',
	'Class:IPv4Address/Attribute:status/Value:reserved+' => '',
	'Class:IPv4Address/Attribute:status/Value:allocated' => '分配的',
	'Class:IPv4Address/Attribute:status/Value:allocated+' => '',
	'Class:IPv4Address/Attribute:status/Value:released' => '释放的',
	'Class:IPv4Address/Attribute:status/Value:released+' => '',
	//'Class:IPv4Address/Attribute:in_dns' => 'IP in DNS',
	//'Class:IPv4Address/Attribute:in_dns+' => 'Add IP in associated DNS forward and reverse zones',
	'Class:IPv4Address/Attribute:org_id' => '拥有人组织',
	'Class:IPv4Address/Attribute:org_id+' => '',
	'Class:IPv4Address/Attribute:short_name' => '简短名',
	'Class:IPv4Address/Attribute:short_name+' => 'FQDN的左标签',
	'Class:IPv4Address/Attribute:domain_name' => '域名',
	'Class:IPv4Address/Attribute:domain_name+' => 'DNS域的名称',
	'Class:IPv4Address/Attribute:usage_id' => '用法',
	'Class:IPv4Address/Attribute:usage_id+' => '',
	'Class:IPv4Address/Attribute:ipinterface_id' => 'IP接口',
	'Class:IPv4Address/Attribute:ipinterface_id+' => '',
	'Class:IPv4Address/Attribute:net_interface_id' => '网络接口',
	'Class:IPv4Address/Attribute:net_interface_id+' => '',
	'Class:IPv4Address/Attribute:connectableci_id' => '连接的配置项',      
	'Class:IPv4Address/Attribute:connectableci_id+' => '',
	'Class:IPv4Address/Attribute:mac_address' => 'MAC地址',
	'Class:IPv4Address/Attribute:mac_address+' => '',
	'Class:IPv4Address/Attribute:comment' => '注释',
	'Class:IPv4Address/Attribute:comment+' => '',
	'Class:IPv4Address/Attribute:requestor_id' => '申请人',
	'Class:IPv4Address/Attribute:requestor_id+' => '',
	'Class:IPv4Address/Attribute:release_date' => '释放日期',
	'Class:IPv4Address/Attribute:release_date+' => 'IP地址已经被释放并且未被使用的日期.',
	'Class:IPv4Address/Attribute:ip_list' => 'NAT IP',
));

//
// Class extensions for IPv4Address
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPv4Address/Tab:globalparam' => '全局设置',
	'Class:IPv4Address/Tab:parents' => '父',
	'Class:IPv4Address/Tab:ip_list' => 'NAT IP (%1$s)',
	'Class:IPv4Address/Tab:ip_list+' => '列表 NAT IP',
	'Class:IPv4Address/Tab:requests' => 'IP 请求(%1$s)',
	'Class:IPv4Address/Tab:requests+' => '与这个IP地址相关的IP请求',
	'Class:IPv4Address/Tab:changes' => 'IP变更(%1$s)',
	'Class:IPv4Address/Tab:changes+' => '与这个IP地址相关的IP变更',
));

//
// Class: IPTriggerOnWaterMark
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPTriggerOnWaterMark' => '当到达IP关联水位线时触发',
	'Class:IPTriggerOnWaterMark+' => '',
	'Class:IPTriggerOnWaterMark/Attribute:org_id' => '使用组织',
	'Class:IPTriggerOnWaterMark/Attribute:org_id+' => '',
	'Class:IPTriggerOnWaterMark/Attribute:target_class' => '触发类',
	'Class:IPTriggerOnWaterMark/Attribute:target_class+' => '',
	'Class:IPTriggerOnWaterMark/Attribute:event' => '事件',
	'Class:IPTriggerOnWaterMark/Attribute:event+' => '当触发被激活时事件生成',
	'Class:IPTriggerOnWaterMark/Attribute:event/Value:cross_low' => '低水位线被交叉',
	'Class:IPTriggerOnWaterMark/Attribute:event/Value:cross_low+' => '',
	'Class:IPTriggerOnWaterMark/Attribute:event/Value:cross_high' => '高水位线被交叉',
	'Class:IPTriggerOnWaterMark/Attribute:event/Value:cross_high+' => '',
));

//
// Class: IPObjTemplate
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Class:IPObjTemplate' => '模版 IP',
	'Class:IPObjTemplate+' => '',
	'Class:IPObjTemplate/Attribute:servicesubcategory_id' => '子类别服务',
	'Class:IPObjTemplate/Attribute:servicesubcategory_id+' => '',
	'Class:IPObjTemplate/Attribute:request_type' => '请求类型',
	'Class:IPObjTemplate/Attribute:request_type+' => '',
	'Class:IPObjTemplate/Attribute:request_type/Value:ip_create' => 'IP 创建',
	'Class:IPObjTemplate/Attribute:request_type/Value:ip_change' => 'IP 变更',
	'Class:IPObjTemplate/Attribute:request_type/Value:ip_delete' => 'IP 删除',
	'Class:IPObjTemplate/Attribute:request_type/Value:subnet_create' => '子网创建',
	'Class:IPObjTemplate/Attribute:request_type/Value:subnet_change' => '子网变更',
	'Class:IPObjTemplate/Attribute:request_type/Value:subnet_delete' => '子网删除',
));

//
// Application Menu
//

Dict::Add('ZH CN', 'Chinese', '简体中文', array(
	'Menu:IPManagement' => 'IP管理',
	'Menu:IPManagement+' => '',
	'Menu:IPManagement:IPv4Objects' => 'IPv4对象',
	'Menu:IPManagement:IPv4Options' => 'IPv4选项',
	'Menu:IPManagement:IPChange' => 'IP变更',
	'Menu:IPManagement:IPChange+' => '',
	'Menu:IPManagement:IPv4Objects' => 'IPv4对象',
	'Menu:IPManagement:IPv4Objects+' => '',
	'Menu:IPManagement:IPv4Space' => 'IPv4空间',
	'Menu:IPManagement:IPv4Space+' => '',
	'Menu:IPManagement:Ipv4ShortCut' => 'IPv4快捷方式',
	'Menu:IPManagement:Ipv4ShortCut+' => '',  
	'Menu:IPManagement:Options' => 'IPv4选项',
	'Menu:IPManagement:Options+' => '',  
	'Menu:IPManagement:Overview:Total' => '总计: %1s',  
	'Menu:IPv4Config' => '全局设置',
	'Menu:IPv4Config+' => 'IPv4全局设置',
	'Menu:NewIPv4Object' => '新IP对象',
	'Menu:NewIPv4Object+' => '创建一个新IP对象',
	'Menu:SearchIPv4Object' => '搜索IP对象',
	'Menu:SearchIPv4Object+' => '搜索一个IPv4对象',
	'Menu:IPv4Block' => '子网块',
	'Menu:IPv4Block+' => 'IPv4子网块',
	'Menu:IPv4Subnet' => '子网',
	'Menu:IPv4Subnet+' => 'IPv4子网',
	'Menu:IPv4Subnet:Allocated' => '分配子网',
	'Menu:IPv4Subnet:Allocated+' => '列出分配的IPv4子网',
	'Menu:IPv4Range' => 'IP范围',
	'Menu:IPv4Range+' => 'IPv4范围',
	'Menu:IPv4Usage' => 'IP类型',
	'Menu:IPv4Usage+' => 'IPv4使用类型',
	'Menu:IPv4Address' => 'IP地址',
	'Menu:IPv4Address+' => 'IPv4地址',
	'Menu:IPv4Template' => 'IP模版',
	'Menu:IPv4Template+' => 'IPv4模版',
	
	'UI:IPMgmtWelcomeOverview:Title' => '我的仪表盘',
	
	// Menu separator in Action menus
	'UI:IPManagement:Action:MenuSeparator' => '<hr class="menu-separator"/>',	

//
// Management of IPv4 global settings
//
	'UI:IPManagement:Action:New:IPv4Config:AlreadyExists' => '仅有一个全局设置对象能够出现在一个组织内.',	
	'UI:IPManagement:Action:Modify:IPv4Config:MinSizeTooSmall' => '子网块的最小尺寸不能小于 %1$s!',
	'UI:IPManagement:Action:Modify:IPv4Config:WaterMarksPercent' => '水位线百分比, 请, 使用 0 到 100!',
	'UI:IPManagement:Action:Modify:IPv4Config:WaterMarksOrder' => '低水位线必须小于高水位线!',	

//
// Management of Subnet Blocks
//
	// Creation Management	
	'UI:IPManagement:Action:New:IPv4Block:Reverted' => '子网块的第一个低至高于最后一个地址!',
	'UI:IPManagement:Action:New:IPv4Block:SmallerThanMinSize' => '块尺寸不能小于 %1$s!',	
	'UI:IPManagement:Action:New:IPv4Block:NotCIDRAligned' => '块没有和 CIDR 一致!',	
	'UI:IPManagement:Action:New:IPv4Block:NotInParent' => '子网块没有严格的包含在所选父块中!',	
	'UI:IPManagement:Action:New:IPv4Block:NameExist' => '子网块的名次已经存在!',	
	'UI:IPManagement:Action:New:IPv4Block:Collision0' => '子网块已经存在!',	
	'UI:IPManagement:Action:New:IPv4Block:Collision1' => '子网块冲突 : 第一个地址属于一个已经存在的块!',	
	'UI:IPManagement:Action:New:IPv4Block:Collision2' => '子网块冲突 : 最后一个地址属于一个已经存在的块!',	
	'UI:IPManagement:Action:Modify:IPv4Block:ParentIdNull' => '子子网块 %1$s 不能附属于一个不存在的父块.',	
	
	// Display details of subnet blocks
	'UI:IPManagement:Action:Details:IPv4Block' => '细节',
	'UI:IPManagement:Action:Details:IPv4Block+' => '',
	
	// Display list of subnet blocks
	'UI:IPManagement:Action:DisplayList:IPv4Block' => '显示列表',
	'UI:IPManagement:Action:DisplayList:IPv4Block+' => '',
	'UI:IPManagement:Action:DisplayList:IPv4Block:PageTitle_Class' => 'IPv4子网块',
	'UI:IPManagement:Action:DisplayList:IPv4Block:Title_Class' => 'IPv4子网块',
	
	// Display tree of subnet blocks
	'UI:IPManagement:Action:DisplayTree:IPv4Block' => '显示树',
	'UI:IPManagement:Action:DisplayTree:IPv4Block+' => '',
	'UI:IPManagement:Action:DisplayTree:IPv4Block:PageTitle_Class' => 'IPv4子网块',
	'UI:IPManagement:Action:DisplayTree:IPv4Block:Title_Class' => 'IPv4子网块',
	'UI:IPManagement:Action:DisplayTree:IPv4Block:OrgName' => '组织 %1$s',
	
	// Shrink action on subnet blocks
	'UI:IPManagement:Action:Shrink:IPv4Block' => '缩水',
	'UI:IPManagement:Action:Shrink:IPv4Block+' => '',
	'UI:IPManagement:Action:Shrink:IPv4Block:Summary' => '概要',
	'UI:IPManagement:Action:Shrink:IPv4Block:Summary+' => '',
	'UI:IPManagement:Action:Shrink:IPv4Block:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s 缩水',
	'UI:IPManagement:Action:Shrink:IPv4Block:Title_Class_Object' => '缩水 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:Shrink:IPv4Block:NewFirstIP' => '块的第一个新地址 :',
	'UI:IPManagement:Action:Shrink:IPv4Block:NewLastIP' => '块的最后一个新地址 :',            
	'UI:IPManagement:Action:Shrink:IPv4Block:CannotBeShrunk' =>  '块不能被缩水: %1$s',
	'UI:IPManagement:Action:Shrink:IPv4Block:Reverted' =>  '子网块的第一个新IP低至高于最后一个新IP地址!',
	'UI:IPManagement:Action:Shrink:IPv4Block:IPOutOfBlock' => '新IP地址没有在块中!',
	'UI:IPManagement:Action:Shrink:IPv4Block:NoChange' => '不需要改变.',
	'UI:IPManagement:Action:Shrink:IPv4Block:SmallerThanMinSize' => '块尺寸不能小于 %1$s!',
	'UI:IPManagement:Action:Shrink:IPv4Block:NotCIDRAligned' => '块没有与 CIDR 一致!',
	'UI:IPManagement:Action:Shrink:IPv4Block:BlockAccrossBorder' => '一个子块跨越了新的边界!',
	'UI:IPManagement:Action:Shrink:IPv4Block:SubnetAccrossBorder' => '依附于这个块的子网跨越了新的边界!',
	'UI:IPManagement:Action:Shrink:IPv4Block:SubnetBecomesOrhpean' => '缩水后子子网没有被包含在父块中!',	
	'UI:IPManagement:Action:Shrink:IPv4Block:Done' => '%1$s <span class="hilite">%2$s</span> 已经被缩水.',
	
	// Split action on subnet blocks
	'UI:IPManagement:Action:Split:IPv4Block' => '分割',
	'UI:IPManagement:Action:Split:IPv4Block+' => '',
	'UI:IPManagement:Action:Split:IPv4Block:Summary' => '概要',
	'UI:IPManagement:Action:Split:IPv4Block:Summary+' => '',
	'UI:IPManagement:Action:Split:IPv4Block:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s split',
	'UI:IPManagement:Action:Split:IPv4Block:Title_Class_Object' => 'Split %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:Split:IPv4Block:At' => '新子网块的第一个IP地址 :',
	'UI:IPManagement:Action:Split:IPv4Block:NameNewBlock' => '新子网块名称 :',
	'UI:IPManagement:Action:Split:IPv4Block:CannotBeSplit' =>  '块不能被分割: %1$s',
	'UI:IPManagement:Action:Split:IPv4Block:IPOutOfBlock' => '分割IP超出了块!',
	'UI:IPManagement:Action:Split:IPv4Block:SmallerThanMinSize' => '块尺寸不能小于 %1$s!',
	'UI:IPManagement:Action:Split:IPv4Block:NotCIDRAligned' => '快未能与 CIDR 一致!',	
	'UI:IPManagement:Action:Split:IPv4Block:BlockAccrossBorder' => '一个子子网块跨越了新的边界!',
	'UI:IPManagement:Action:Split:IPv4Block:SubnetAccrossBorder' => '依附于这个块的子网跨越了新的边界!',
	'UI:IPManagement:Action:Split:IPv4Block:EmptyNewName' => '新子网块的名称是空的!',
	'UI:IPManagement:Action:Split:IPv4Block:NameExist' => '新子网块的名称已经存在!',
	'UI:IPManagement:Action:Split:IPv4Block:Done' => '%1$s <span class="hilite">%2$s</span> 已经被分割.',
	
	// Expand action on subnet blocks
	'UI:IPManagement:Action:Expand:IPv4Block' => '扩展',
	'UI:IPManagement:Action:Expand:IPv4Block+' => '',
	'UI:IPManagement:Action:Expand:IPv4Block:Summary' => '概要',
	'UI:IPManagement:Action:Expand:IPv4Block:Summary+' => '',
	'UI:IPManagement:Action:Expand:IPv4Block:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s 扩展',
	'UI:IPManagement:Action:Expand:IPv4Block:Title_Class_Object' => '扩展 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:Expand:IPv4Block:NewFirstIP' => '块的第一个新地址 :',
	'UI:IPManagement:Action:Expand:IPv4Block:NewLastIP' => '块的最后一个新地址 :',
	'UI:IPManagement:Action:Expand:IPv4Block:CannotBeExpanded' =>  '块不能被扩展: %1$s',
	'UI:IPManagement:Action:Expand:IPv4Block:Reverted' =>  '子网块的第一个新IP高于最后一个新IP!',
	'UI:IPManagement:Action:Expand:IPv4Block:IPOutOfBlock' => '新IP并不是所有都在块外!',
	'UI:IPManagement:Action:Expand:IPv4Block:NoChange' => '没有改变被需要.',
	'UI:IPManagement:Action:Expand:IPv4Block:SmallerThanMinSize' => '块尺寸不能小于 %1$s!',
	'UI:IPManagement:Action:Expand:IPv4Block:NotCIDRAligned' => '块未能与 CIDR 一致!',
	'UI:IPManagement:Action:Expand:IPv4Block:BlockBigerThanParent' => '块不能大于它的父块!',
	'UI:IPManagement:Action:Expand:IPv4Block:BlockAccrossBorder' => '一个兄弟子网块跨越了新的边界!',
	'UI:IPManagement:Action:Expand:IPv4Block:SubnetAccrossBorder' => '依附于父的子网跨越了新的边界',
	'UI:IPManagement:Action:Expand:IPv4Block:Done' => '%1$s <span class="hilite">%2$s</span> 已经被扩展.',

	// List space action on subnet blocks 
	'UI:IPManagement:Action:ListSpace:IPv4Block' => '列表空间',                                               
	'UI:IPManagement:Action:ListSpace:IPv4Block:PageTitle_Object_Class' => 'TeemIp - %1$s - 空间',
	'UI:IPManagement:Action:ListSpace:IPv4Block:Title_Class_Object' => '空间在内部 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:ListSpace:IPv4Block:FreeSpace' => '空闲 [%1$s - %2$s] - %3$s IP - %4$.2f %%',
	
	// Find Space action on subnet blocks
	'UI:IPManagement:Action:FindSpace:IPv4Block' => '查找空间',
	'UI:IPManagement:Action:FindSpace:IPv4Block:PageTitle_Object_Class' => 'TeemIp - %1$s - 查找空间',
	'UI:IPManagement:Action:FindSpace:IPv4Block:Title_Class_Object' => '寻找空间于 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:FindSpace:IPv4Block:SizeOfSpace' => '寻找的空间尺寸 :',
	'UI:IPManagement:Action:FindSpace:IPv4Block:MaxNumberOfOffer' => '提供的最大数量 :',
	
	// Do find Space action on subnet blocks
	'UI:IPManagement:Action:DoFindSpace:IPv4Block:PageTitle_Object_Class' => 'TeemIp - %1$s - 查找空间',
	'UI:IPManagement:Action:DoFindSpace:IPv4Block:Title_Class_Object' => '空间在 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:DoFindSpace:IPv4Block:Summary' => '%1$s 第一个 /%2$s 块内',
	'UI:IPManagement:Action:DoFindSpace:IPv4Block:CreateAsBlock' => '创建一个子块',
	'UI:IPManagement:Action:DoFindSpace:IPv4Block:CreateAsSubnet' => '创建一个子网',

//
// Management of Subnets
//
	// Creation Management	
	'UI:IPManagement:Action:New:IPv4Subnet:IpCannotChange' => '子网不能被修改! ',	
	'UI:IPManagement:Action:New:IPv4Subnet:MaskCannotChange' => '子网掩码不能被修改!',	
	'UI:IPManagement:Action:New:IPv4Subnet:IpIncorrect' => '子网IP与子网掩码不符!',	
	'UI:IPManagement:Action:New:IPv4Subnet:NotInBlock' => '子网没有包含在所选的块内!',	
	'UI:IPManagement:Action:New:IPv4Subnet:Collision0' => '子网已经存在!',	
	'UI:IPManagement:Action:New:IPv4Subnet:Collision1' => '子网冲突 : 子网IP属于已经存在的子网!',	
	'UI:IPManagement:Action:New:IPv4Subnet:Collision2' => '子网冲突 : 广播IP属于一个已经存在的子网!',	
	'UI:IPManagement:Action:New:IPv4Subnet:Collision3' => '子网冲突 : 新子网包含在一个已经存在子网内!',	

	// Display details of subnet
	'UI:IPManagement:Action:Details:IPv4Subnet' => '细节',
	'UI:IPManagement:Action:Details:IPv4Subnet+' => '',

	// Display list of subnets
	'UI:IPManagement:Action:DisplayList:IPv4Subnet' => '显示列表',
	'UI:IPManagement:Action:DisplayList:IPv4Subnet+' => '',
	'UI:IPManagement:Action:DisplayList:IPv4Subnet:PageTitle_Class' => 'IPv4子网',
	'UI:IPManagement:Action:DisplayList:IPv4Subnet:Title_Class' => 'IPv4子网',
	
	// Display tree of subnets
	'UI:IPManagement:Action:DisplayTree:IPv4Subnet' => '显示树',
	'UI:IPManagement:Action:DisplayTree:IPv4Subnet+' => '',
	'UI:IPManagement:Action:DisplayTree:IPv4Subnet:PageTitle_Class' => 'IPv4子网',
	'UI:IPManagement:Action:DisplayTree:IPv4Subnet:Title_Class' => 'IPv4子网',
	
	// Shrink action on subnets
	'UI:IPManagement:Action:Shrink:IPv4Subnet' => '缩水',
	'UI:IPManagement:Action:Shrink:IPv4Subnet+' => '',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:Summary' => '概要',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:Summary+' => '',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s 缩水',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:Title_Class_Object' => '缩水 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:CannotBeShrunk' =>  '子网不能被缩水: %1$s',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:SizeTooSmall' => '子网太小不能缩水!',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:SizeTooSmallBy' => '子网缩水太小 by %1$s!',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:IPRangeInTheMiddle' => '范围: <b>%1$s [%2$s - %3$s]</b> 跨越新的子网边界. 缩水不能被执行!',	
	'UI:IPManagement:Action:Shrink:IPv4Subnet:IPRangeDropped' => '范围: <b>%1$s [%2$s - %3$s]</b> 将被从子网丢弃. 缩水不能被执行!',	
	'UI:IPManagement:Action:Shrink:IPv4Subnet:Done' => '%1$s <span class="hilite">%2$s</span> 已经被缩水 by %3$s.',
	'UI:IPManagement:Action:Shrink:IPv4Subnet:By' => '缩水 by :',
	
	// Split action on subnets
	'UI:IPManagement:Action:Split:IPv4Subnet' => '分割',
	'UI:IPManagement:Action:Split:IPv4Subnet+' => '',
	'UI:IPManagement:Action:Split:IPv4Subnet:Summary' => '概要',
	'UI:IPManagement:Action:Split:IPv4Subnet:Summary+' => '',
	'UI:IPManagement:Action:Split:IPv4Subnet:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s 分割',
	'UI:IPManagement:Action:Split:IPv4Subnet:Title_Class_Object' => '分割 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:Split:IPv4Subnet:CannotBeSplit' =>  '子网不能被分割: %1$s',
	'UI:IPManagement:Action:Split:IPv4Subnet:SizeTooSmall' => '子网太小不能分割!',
	'UI:IPManagement:Action:Split:IPv4Subnet:SizeTooSmallBy' => '子网太小不能被分割 by %1$s!',
	'UI:IPManagement:Action:Split:IPv4Subnet:IPRangeInTheMiddle' => '范围: <b>%1$s [%2$s - %3$s]</b> 跨越新的子网边界. 分割不能被执行!',	
	'UI:IPManagement:Action:Split:IPv4Subnet:Done' => '%1$s <span class="hilite">%2$s</span> 已经被分割 in %3$s.',
	'UI:IPManagement:Action:Split:IPv4Subnet:In' => '分割 in :',
	
	// Expand action on subnets
	'UI:IPManagement:Action:Expand:IPv4Subnet' => '扩展',
	'UI:IPManagement:Action:Expand:IPv4Subnet+' => '',
	'UI:IPManagement:Action:Expand:IPv4Subnet:Summary' => '概要',
	'UI:IPManagement:Action:Expand:IPv4Subnet:Summary+' => '',
	'UI:IPManagement:Action:Expand:IPv4Subnet:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s 扩展',
	'UI:IPManagement:Action:Expand:IPv4Subnet:Title_Class_Object' => '扩展 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:Expand:IPv4Subnet:CannotBeExpanded' =>  '子网不能被扩展: %1$s',
	'UI:IPManagement:Action:Expand:IPv4Subnet:SizeTooBig' => '子网太大不能被扩展!',
	'UI:IPManagement:Action:Expand:IPv4Subnet:SizeTooBigBy' => '子网太大不能被扩展 by %1$s!',
	'UI:IPManagement:Action:Expand:IPv4Subnet:NotInIPBlock' => '这个块包含的子网太小而不能包含新的扩展子网!',
	'UI:IPManagement:Action:Expand:IPv4Subnet:Done' => '%1$s <span class="hilite">%2$s</span> 已经被扩展 by %3$s',
	'UI:IPManagement:Action:Expand:IPv4Subnet:By' => '扩展 by :',

	// List IPs action on subnets 
	'UI:IPManagement:Action:ListIps:IPv4Subnet' => '列表 IP',                                               
	'UI:IPManagement:Action:ListIps:IPv4Subnet:PageTitle_Object_Class' => 'TeemIp - %1$s - IP',
	'UI:IPManagement:Action:ListIps:IPv4Subnet:Title_Class_Object' => '列表IP 于 %1$s: <span class="hilite">%2$s</span>',
	
	// Find space action on subnets 
	'UI:IPManagement:Action:FindSpace:IPv4Subnet' => '查找空间',
	'UI:IPManagement:Action:FindSpace:IPv4Subnet:PageTitle_Object_Class' => 'TeemIp - %1$s - 查找空间',
	'UI:IPManagement:Action:FindSpace:IPv4Subnet:Title_Class_Object' => '寻找空间于 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:FindSpace:IPv4Subnet:SizeTooSmall' => '子网太小而不能查找空间. 请, 取消!',
	'UI:IPManagement:Action:FindSpace:IPv4Subnet:SizeOfRange' => '寻找空间的尺寸 :',
	'UI:IPManagement:Action:FindSpace:IPv4Subnet:MaxNumberOfOffer' => '提供的最大数量 :',
	
	// Do find Space action on subnet
	'UI:IPManagement:Action:DoFindSpace:IPv4Subnet:PageTitle_Object_Class' => 'TeemIp - %1$s - 查找空间',
	'UI:IPManagement:Action:DoFindSpace:IPv4Subnet:Title_Class_Object' => '空间于 %1$s: <span class="hilite">%2$s</span>',
	'UI:IPManagement:Action:DoFindSpace:IPv4Subnet:Summary' => '%1$s 第一个空闲 %2$s 子网内的IP范围',
	'UI:IPManagement:Action:DoFindSpace:IPv4Subnet:RangeTooBig' => '请求的空间并不在子网内. 请, 尝试一个低值.',
	'UI:IPManagement:Action:DoFindSpace:IPv4Subnet:CreateAsRange' => '创建一个IP地址范围',

	// CSV Export action on subnets
	'UI:IPManagement:Action:CsvExportIps:IPv4Subnet' => 'CSV 导出IP',
	'UI:IPManagement:Action:CsvExportIps:IPv4Subnet:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s CSV 导出IP',
	'UI:IPManagement:Action:CsvExportIps:IPv4Subnet:Title_Class_Object' => 'CSV 导出IP of %1$s: <span class="hilite">%2$s</span>',
	
//
// Management of IP ranges
//
	// Creation Management	
	'UI:IPManagement:Action:New:IPv4Range:NameExist' => '范围的名称在子网内已经存在!',	
	'UI:IPManagement:Action:New:IPv4Range:Reverted' => '范围内的第一个IP地址高于最后一个IP地址!',	
	'UI:IPManagement:Action:New:IPv4Range:NotInSubnet' => 'IP范围没有包含在所选的子网内!',	
	'UI:IPManagement:Action:New:IPv4Range:Collision0' => 'IP范围已经存在!',	
	'UI:IPManagement:Action:New:IPv4Range:Collision1' => '范围冲突 : 第一个IP地址属于一个已经存在的范围!',	
	'UI:IPManagement:Action:New:IPv4Range:Collision2' => '范围冲突 : 最后一个IP地址属于一个已经存在的范围!',	
	'UI:IPManagement:Action:New:IPv4Range:Collision3' => '范围冲突 : 新范围包含已经存在的范围!',	

	// Display details of IP Range
	'UI:IPManagement:Action:Details:IPv4Range' => '细节',
	'UI:IPManagement:Action:Details:IPv4Range+' => '',

	// List IPs action on IP Ranges 
	'UI:IPManagement:Action:ListIps:IPv4Range' => '列表IP',                                               
	'UI:IPManagement:Action:ListIps:IPv4Range:PageTitle_Object_Class' => 'TeemIp - %1$s - IP',
	'UI:IPManagement:Action:ListIps:IPv4Range:Title_Class_Object' => 'IP 于 %1$s: <span class="hilite">%2$s</span>',
	
	// CSV Export action on IP Ranges
	'UI:IPManagement:Action:CsvExportIps:IPv4Range' => 'CSV 导出IP',
	'UI:IPManagement:Action:CsvExportIps:IPv4Range:PageTitle_Object_Class' => 'TeemIp - %1$s - %2$s CSV 导出IP',
	'UI:IPManagement:Action:CsvExportIps:IPv4Range:Title_Class_Object' => 'CSV 导出IP of %1$s: <span class="hilite">%2$s</span>',
	
//
// Management of IPs
//
	// Creation Management	
	'UI:IPManagement:Action:Modify:IPv4Address:GlobalConfig' => '这些全局设置可以由于这个操作而被写入.',	
	'UI:IPManagement:Action:New:IPv4Address:IPCollision' => 'IP已经存在!',	
	'UI:IPManagement:Action:New:IPv4Address:IPNameCollision' => '简短名已经存在于域中!',	
	'UI:IPManagement:Action:New:IPv4Address:IPPings' => 'IP ping! ',	
	'UI:IPManagement:Action:New:IPv4Address:NatIPsAretheSame' => 'IP 不能被NAT到它自己! ',	
	
));

?>